---
title: Delete Webhook Subscription | API Docs
---

DELETE

/api/partner/v2/webhook\_subscriptions/{webhook\_subscription\_id}

Select code sample cURL (shell:curl)

```
const url = 'https://api.linqapp.com/api/partner/v2/webhook_subscriptions/1';
const options = {
  method: 'DELETE',
  headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}
};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```
curl --request DELETE \
  --url https://api.linqapp.com/api/partner/v2/webhook_subscriptions/1 \
  --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'
```

- Production server api.linqapp.com/api/partner/v2/webhook\_subscriptions/{webhook\_subscription\_id}

Deletes a webhook subscription

## Authorizations

- **[ApiKeyAuth](/v2/api/#apikeyauth/index.md)**

## Parameters

### Path Parameters

**webhook\_subscription\_id**

required

integer

The webhook subscription ID

## Responses

### 204

Webhook subscription deleted successfully
